Subject: Re: linux-next: manual merge of the security tree with the vfs tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 4 Jan 2016 12:55:12 +1100

Hi Mimi,

On Sun, 03 Jan 2016 20:37:20 -0500 Mimi Zohar <[email-masked]> wrote:
>
> FYI, I pushed out Petko's patch to linux-integrity/next earlier today.
> His patch moves taking the ima_write_mutex to after the the call to
> copy_from_user(), as discussed.  This obviously won't fix the conflict
> with Al's patch.  How do you want to handle it?  Do I need to do
> anything?

No, I will just do a different conflict resolution.  I will send the
usual email when I get to it.

-- 
Cheers,
Stephen Rothwell                    [email-masked]